ul{margin:0;padding:0;list-style:none;}

.rd-navbar-wrap, .rd-navbar,
.rd-navbar-brand, .brand-name,
.rd-navbar-slogan,
.rd-navbar-dropdown,
.rd-navbar-megamenu,
.rd-navbar-collapse-items,
.rd-navbar-nav,
.rd-navbar-panel,
.rd-navbar-search-form-input,
.rd-navbar-search-form-submit,
.rd-navbar-search-toggle,
.rd-navbar-live-search-results,
.rd-navbar-search-form {
  transition: 0.3s all cubic-bezier(0.785, 0.135, 0.15, 0.86); }

.rd-navbar, .rd-navbar.rd-navbar--is-clone {
  display: none; }

.rd-navbar-fixed,
.rd-navbar-static,
.rd-navbar-fullwidth,
.rd-navbar-sidebar {
  display: block; }

.rd-navbar--no-transition, .rd-navbar--no-transition * {
  transition: none !important; }

.rd-navbar-collapse-toggle {
  display: inline-block;
  position: relative;
  width: 30px;
  height: 30px;
  line-height: 30px;
  cursor: pointer;
  color: #fff;
  display: none; }
  .rd-navbar-collapse-toggle span {
    top: 50%;
    margin-top: -1.875px; }
    .rd-navbar-collapse-toggle span, .rd-navbar-collapse-toggle span:before, .rd-navbar-collapse-toggle span:after {
      position: absolute;
      width: 3.75px;
      height: 3.75px;
      line-height: 3.75px;
      text-align: center;
      background: #fff;
      left: 50%;
      margin-left: -1.875px;
      border-radius: 50%;
      transition: .3s all ease; }
    .rd-navbar-collapse-toggle span:before, .rd-navbar-collapse-toggle span:after {
      content: ''; }
    .rd-navbar-collapse-toggle span:before {
      bottom: 100%;
      margin-bottom: 1.875px; }
    .rd-navbar-collapse-toggle span:after {
      top: 100%;
      margin-top: 1.875px; }
  .rd-navbar-collapse-toggle.active span {
    -webkit-transform: scale(0.7);
    transform: scale(0.7); }
    .rd-navbar-collapse-toggle.active span:before {
      -webkit-transform: translateY(11.25px);
      transform: translateY(11.25px); }
    .rd-navbar-collapse-toggle.active span:after {
      -webkit-transform: translateY(-11.25px);
      transform: translateY(-11.25px); }

.rd-navbar--has-sidebar body {
  padding-left: 270px; }

.rd-navbar.rd-navbar-fixed + .rd-navbar.rd-navbar--is-clone,
.rd-navbar.rd-navbar-sidebar + .rd-navbar.rd-navbar--is-clone {
  display: none; }

.rd-navbar.rd-navbar--is-stuck.rd-navbar--loading {
  visibility: hidden;
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%); }

/*
* Navbar components
*/
.rd-navbar {
  display: none;
 }

.rd-navbar-wrap {
  position: relative;
  z-index: 1000; }
  
  

.rd-navbar-toggle {
  display: inline-block;
  position: relative;
  width: 50px;
  height: 32px;
  line-height: 32px;
  cursor: pointer;
  color: #fff;
  display: none;background-color:#003b64; }
  .rd-navbar-toggle span {
    position: relative;
    display: block;
    margin: auto;
    transition: .3s all ease; }
    .rd-navbar-toggle span:after, .rd-navbar-toggle span:before {
      content: "";
      position: absolute;
      left: 0;
      top: -10px;
      transition: .3s all ease; }
    .rd-navbar-toggle span:after {
      top: 10px; }
    .rd-navbar-toggle span:after, .rd-navbar-toggle span:before, .rd-navbar-toggle span {
      width: 30px;
      height: 5px;
      background-color: #fff;
      backface-visibility: hidden;
      border-radius: 2px; }
  .rd-navbar-toggle span {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg); }
    .rd-navbar-toggle span:before, .rd-navbar-toggle span:after {
      -webkit-transform-origin: 2.14286px center;
      transform-origin: 2.14286px center;
      -webkit-transform-origin: 2.14286px center;
      transform-origin: 2.14286px center; }
  .rd-navbar-toggle.active span {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); }
    .rd-navbar-toggle.active span:before, .rd-navbar-toggle.active span:after {
      top: 0;
      width: 18.75px; }
    .rd-navbar-toggle.active span:before {
      -webkit-transform: rotate3d(0, 0, 1, -40deg);
      transform: rotate3d(0, 0, 1, -40deg); }
    .rd-navbar-toggle.active span:after {
      -webkit-transform: rotate3d(0, 0, 1, 40deg);
      transform: rotate3d(0, 0, 1, 40deg); }

.rd-collapse-toggle {
  display: inline-block;
  position: relative;
  width: 50px;
  height: 50px;
  line-height: 50px;
  cursor: pointer;
  color: #fff;
  display: none; }
  .rd-collapse-toggle span {
    top: 50%;
    margin-top: -3.125px; }
    .rd-collapse-toggle span, .rd-collapse-toggle span:before, .rd-collapse-toggle span:after {
      position: absolute;
      width: 6.25px;
      height: 6.25px;
      line-height: 6.25px;
      text-align: center;
      background: #fff;
      left: 50%;
      margin-left: -3.125px;
      border-radius: 50%;
      transition: .3s all ease; }
    .rd-collapse-toggle span:before, .rd-collapse-toggle span:after {
      content: ''; }
    .rd-collapse-toggle span:before {
      bottom: 100%;
      margin-bottom: 3.125px; }
    .rd-collapse-toggle span:after {
      top: 100%;
      margin-top: 3.125px; }
  .rd-collapse-toggle.active span {
    -webkit-transform: scale(0.7);
    transform: scale(0.7); }
    .rd-collapse-toggle.active span:before {
      -webkit-transform: translateY(18.75px);
      transform: translateY(18.75px); }
    .rd-collapse-toggle.active span:after {
      -webkit-transform: translateY(-18.75px);
      transform: translateY(-18.75px); }

.rd-navbar-brand .brand-name {
  display: inline-block;
  margin-left: 15px;
  font-family: "Unna", sans-serif;
  font-size: 38px;
  font-weight: 400;
  line-height: 30px;
  color: #fff; }
.rd-navbar-brand .brand-logo {
  display: inline-block; }

.rd-navbar-nav {
  font-family: 'robotolight';
  font-size: 0;
  font-weight: 400;margin:0;padding:0;
  }
  .rd-navbar-nav > * {
    font-size: 24px; }
  .rd-navbar-nav > li > a {
    font:normal 17px 'robotolight';color:#003b64;display:block;padding:0;}

.rd-navbar-dropdown {
  display: none; }

.rd-navbar-megamenu {
  display: none; }

.rd-navbar-info {
  display: none;
  font-family: "Unna", sans-serif;
  font-size: 20px;
  font-weight: 400;
  color: #56b0af; }
  .rd-navbar-info > * {
    display: inline-block; }

.rd-navbar-search-toggle {
  display: inline-block;
  font: "Material Icons";
  font-size: 20px; }
  .rd-navbar-search-toggle, .rd-navbar-search-toggle:before, .rd-navbar-search-toggle:after {
    text-align: center;
    width: 36px;
    height: 36px; }
  .rd-navbar-search-toggle:before, .rd-navbar-search-toggle:after {
    position: absolute;
    left: 0;
    top: 0; }
  .rd-navbar-search-toggle:before {
    content: '\e8b6';
    transition: .3s all ease;
    -webkit-transform: scale(1) rotate(0deg);
    transform: scale(1) rotate(0deg); }
  .rd-navbar:not(.rd-navbar-fixed) .rd-navbar-search-toggle:after {
    content: '\e8b6';
    transition: .3s all ease;
    -webkit-transform: scale(0) rotate(-90deg);
    transform: scale(0) rotate(-90deg); }
  .rd-navbar:not(.rd-navbar-fixed) .rd-navbar-search-toggle.active:before {
    -webkit-transform: scale(0) rotate(90deg);
    transform: scale(0) rotate(90deg); }
  .rd-navbar:not(.rd-navbar-fixed) .rd-navbar-search-toggle.active:after {
    -webkit-transform: scale(1) rotate(0deg);
    transform: scale(1) rotate(0deg); }
  .rd-navbar-fixed .rd-navbar-search-toggle, .rd-navbar-fixed .rd-navbar-search-toggle:before {
    width: 48px;
    line-height: 48px; }
.rd-navbar-search-form-submit {
  display: inline-block;
  position: relative;
  width: 30px;
  height: 30px;
  line-height: 30px;
  cursor: pointer;
  color: #fff;
  text-align: center;
  font-size: 20px;
  position: absolute;
  top: 0;
  right: 0;
  width: 20px; }
  .rd-navbar-search-form-submit:before {
    content: "\e8b6";
    font-weight: 400;
    font-family: "Material Icons"; }
  .rd-navbar-search-form-submit.active {
    -webkit-transform: scale(0.7);
    transform: scale(0.7); }
  .rd-navbar-search-form-submit:hover {
    color: #31bb90; }
.rd-navbar-search-form {
  position: relative;
  display: inline-block; }
  .rd-navbar-search-form-input {
    display: block;
    padding-right: 25px;
    padding-bottom: 2px;
    border-bottom: 1px solid #31bb90; }
    .rd-navbar-search-form-input input {
      width: 100%; }
      .rd-navbar-search-form-input input::-webkit-input-placeholder {
        color: #fff;
        opacity: 1; }
      .rd-navbar-search-form-input input::-moz-placeholder {
        color: #fff;
        opacity: 1; }

.rd-navbar-live-search-results {
  position: absolute;
  left: 4px;
  right: 4px;
  padding: 16px 8px 8px;
  top: 100%;
  font-size: 16px;
  line-height: 34px;
  color: #333;
  background: #FFF;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.12), 3px 4px 8px 0px rgba(0, 0, 0, 0.11);
  opacity: 0;
  visibility: hidden;
  text-align: left;
  z-index: 998; }
  .rd-navbar-live-search-results .search-quick-result {
    padding-left: 8px;
    font-size: 14px;
    line-height: 30px;
    color: #757575; }
  .rd-navbar-live-search-results .search_list {
    margin-top: 4px;
    font-size: 16px;
    line-height: 30px; }
    .rd-navbar-live-search-results .search_list li + li {
      margin-top: 2px; }
    .rd-navbar-live-search-results .search_list .search_list li + li:last-child {
      margin-top: 8px;
      border-top: 1px solid #EBEBEB;
      padding-top: 7px; }
  .rd-navbar-live-search-results .search_link {
    display: block;
    padding: 8px;
    color: #757575;
    border-radius: 2px; }
    .rd-navbar-live-search-results .search_link:hover {
      background: #F7F7F7; }
    .rd-navbar-live-search-results .search_link p {
      margin-top: 0;
      font-size: 14px;
      display: none; }
  .rd-navbar-live-search-results .search_title {
    color: #212121;
    font-weight: 400; }
  .rd-navbar-live-search-results .search_submit {
    display: block;
    text-align: center;
    padding: 8px;
    font-weight: 700;
    color: #31bb90;
    text-transform: uppercase;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px; }
    .rd-navbar-live-search-results .search_submit:hover {
      background: #F7F7F7; }
  .rd-navbar-live-search-results.active {
    visibility: visible;
    opacity: 1; }
  @media (min-width: 1200px) {
    .rd-navbar-live-search-results .search_link p {
      display: block; } }

.rd-navbar-live-search-results {
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%); }
  .rd-navbar-live-search-results.active {
    -webkit-transform: translateY(0);
    transform: translateY(0); }

/*
* @subsection   Hybrid  Styles
*/
.rd-navbar-static .rd-navbar-info, .rd-navbar-fullwidth .rd-navbar-info {
  display: block; }
  .rd-navbar-static .rd-navbar-info a, .rd-navbar-fullwidth .rd-navbar-info a {
    letter-spacing: 0.083em; }
  .rd-navbar-static .rd-navbar-info dt + dd, .rd-navbar-fullwidth .rd-navbar-info dt + dd {
    margin-left: 5px; }
.rd-navbar-static .rd-navbar-nav > li, .rd-navbar-fullwidth .rd-navbar-nav > li {
  position: relative; }
  .rd-navbar-static .rd-navbar-nav > li.rd-navbar--has-dropdown:after, .rd-navbar-fullwidth .rd-navbar-nav > li.rd-navbar--has-dropdown:after {
   
    pointer-events: none; }
  .rd-navbar-static .rd-navbar-nav > li > a:before, .rd-navbar-fullwidth .rd-navbar-nav > li > a:before {
   
    pointer-events: none; }
  .rd-navbar-static .rd-navbar-nav > li > a:hover:before, .rd-navbar-fullwidth .rd-navbar-nav > li > a:hover:before {
    height: 3px; }
  .rd-navbar-static .rd-navbar-nav > li.active > a:before, .rd-navbar-fullwidth .rd-navbar-nav > li.active > a:before {
    height: 3px; }
  .rd-navbar-static .rd-navbar-nav > li.rd-navbar--has-dropdown.focus > a:before, .rd-navbar-fullwidth .rd-navbar-nav > li.rd-navbar--has-dropdown.focus > a:before {

    height: 3px; }
.rd-navbar-static li > .rd-navbar-dropdown,
.rd-navbar-static li > .rd-navbar-megamenu, .rd-navbar-fullwidth li > .rd-navbar-dropdown,
.rd-navbar-fullwidth li > .rd-navbar-megamenu {
  margin-top: 0px;
  transition: 0.3s;
  visibility: hidden;
  opacity: 0;
  font-weight: 400;
  line-height: 36px;
  text-align: left; }
.rd-navbar-static li.focus > .rd-navbar-dropdown,
.rd-navbar-static li.focus > .rd-navbar-megamenu, .rd-navbar-fullwidth li.focus > .rd-navbar-dropdown,
.rd-navbar-fullwidth li.focus > .rd-navbar-megamenu {
  margin-top: 0px;
  visibility: visible;
  opacity: 1; }
.rd-navbar-static li.rd-navbar--has-dropdown, .rd-navbar-fullwidth li.rd-navbar--has-dropdown {
  position: relative; }
.rd-navbar-static li > .rd-navbar-dropdown, .rd-navbar-fullwidth li > .rd-navbar-dropdown {
  margin-left: calc(50% - 172px/2 + -3px); }
.rd-navbar-static li .rd-navbar-dropdown, .rd-navbar-fullwidth li .rd-navbar-dropdown {
  position: absolute;
  width: 276px;
  padding: 6px 0;
  font-size: 24px;
  letter-spacing: 0;
  background: #003b63; }
  .rd-navbar-static li .rd-navbar-dropdown li + li, .rd-navbar-fullwidth li .rd-navbar-dropdown li + li {
    margin-top: 0; }
  .rd-navbar-static li .rd-navbar-dropdown li:hover, .rd-navbar-fullwidth li .rd-navbar-dropdown li:hover {
    background: transparent; }
  .rd-navbar-static li .rd-navbar-dropdown li.rd-navbar--has-dropdown:after, .rd-navbar-fullwidth li .rd-navbar-dropdown li.rd-navbar--has-dropdown:after {
    content: "\e5cc";
    position: absolute;
    top: 0;
    right: 20px;
    font-family: "Material Icons";
    color: #7fb9a7;
    transition: .3s;
    pointer-events: none; }
  .rd-navbar-static li .rd-navbar-dropdown li.rd-navbar--has-dropdown:hover:after, .rd-navbar-fullwidth li .rd-navbar-dropdown li.rd-navbar--has-dropdown:hover:after {
    right: 16px; }
  .rd-navbar-static li .rd-navbar-dropdown .rd-navbar-dropdown, .rd-navbar-fullwidth li .rd-navbar-dropdown .rd-navbar-dropdown {
    top: -6px;
    left: calc(100% + 1px);
    margin: 0; }
  .rd-navbar-static li .rd-navbar-dropdown a, .rd-navbar-fullwidth li .rd-navbar-dropdown a {
    display: block;
    padding: 0 20px;position:relative;line-height:normal; }
	.rd-navbar-static li .rd-navbar-dropdown a:before{position:absolute;content:'\f138';left:0;top:5px;color:#30abff;font-size:15px;}
	
    .rd-navbar-static li .rd-navbar-dropdown a, .rd-navbar-fullwidth li .rd-navbar-dropdown a {
      font:normal 18px 'robotolight';color:#ffffff;
      background: transparent; }
    .rd-navbar-static li .rd-navbar-dropdown a:hover, .rd-navbar-fullwidth li .rd-navbar-dropdown a:hover {
      color: #30abff;
      background: transparent; }
  .rd-navbar-static li .rd-navbar-dropdown .rd-navbar--has-dropdown.focus > a, .rd-navbar-static li .rd-navbar-dropdown .rd-navbar--has-dropdown.focus:after, .rd-navbar-fullwidth li .rd-navbar-dropdown .rd-navbar--has-dropdown.focus > a, .rd-navbar-fullwidth li .rd-navbar-dropdown .rd-navbar--has-dropdown.focus:after {
    color: #d2ff8b;
    background: transparent; }
.rd-navbar-static li > .rd-navbar-dropdown, .rd-navbar-fullwidth li > .rd-navbar-dropdown {
  display: block; padding:30px 0 15px 20px;}
.rd-navbar-static li .rd-navbar-megamenu, .rd-navbar-fullwidth li .rd-navbar-megamenu {
  display: table;
  position: absolute;
  left: 0;
  right: 0;
  width: calc(100% + 30px*2);
  margin-left: -30px;
  margin-right: -30px;
  padding: 80px 15px;
  table-layout: fixed;
  border-spacing: 30px 0;
  font-size: 18px;
  background: #525252; }
  .rd-navbar-static li .rd-navbar-megamenu *, .rd-navbar-fullwidth li .rd-navbar-megamenu * {
    color: #fff; }
  .rd-navbar-static li .rd-navbar-megamenu li:first-child:before, .rd-navbar-fullwidth li .rd-navbar-megamenu li:first-child:before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    width: 100vw;
    height: 100%;
    transform: translateX(-50%);
    z-index: -1;
    background: #525252; }
  .rd-navbar-static li .rd-navbar-megamenu > li, .rd-navbar-fullwidth li .rd-navbar-megamenu > li {
    display: table-cell; }
    .rd-navbar-static li .rd-navbar-megamenu > li a:not(.btn):hover, .rd-navbar-fullwidth li .rd-navbar-megamenu > li a:not(.btn):hover {
      color: #31bb90; }
    .rd-navbar-static li .rd-navbar-megamenu > li * + ul, .rd-navbar-fullwidth li .rd-navbar-megamenu > li * + ul {
      margin-top: 10px; }
    .rd-navbar-static li .rd-navbar-megamenu > li * + h6, .rd-navbar-fullwidth li .rd-navbar-megamenu > li * + h6 {
      margin-top: 32px; }
    .rd-navbar-static li .rd-navbar-megamenu > li * + p, .rd-navbar-fullwidth li .rd-navbar-megamenu > li * + p {
      margin-top: 14px; }
    .rd-navbar-static li .rd-navbar-megamenu > li * + .btn, .rd-navbar-fullwidth li .rd-navbar-megamenu > li * + .btn {
      margin-top: 42px; }
.rd-navbar-static.rd-navbar--is-clone, .rd-navbar-fullwidth.rd-navbar--is-clone {
  display: none;
  -webkit-transform: translateY(-110%);
  transform: translateY(-110%); }
  .rd-navbar-static.rd-navbar--is-clone.rd-navbar--is-stuck, .rd-navbar-fullwidth.rd-navbar--is-clone.rd-navbar--is-stuck {
    -webkit-transform: translateY(0);
    transform: translateY(0); }
.rd-navbar-static.rd-navbar--is-stuck, .rd-navbar-static.rd-navbar--is-clone, .rd-navbar-fullwidth.rd-navbar--is-stuck, .rd-navbar-fullwidth.rd-navbar--is-clone {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  z-index: 999; }
  .rd-navbar-static.rd-navbar--is-stuck .rd-navbar-collapse, .rd-navbar-static.rd-navbar--is-clone .rd-navbar-collapse, .rd-navbar-fullwidth.rd-navbar--is-stuck .rd-navbar-collapse, .rd-navbar-fullwidth.rd-navbar--is-clone .rd-navbar-collapse {
    display: none; }
  .rd-navbar-static.rd-navbar--is-stuck .rd-navbar-nav > li, .rd-navbar-static.rd-navbar--is-clone .rd-navbar-nav > li, .rd-navbar-fullwidth.rd-navbar--is-stuck .rd-navbar-nav > li, .rd-navbar-fullwidth.rd-navbar--is-clone .rd-navbar-nav > li {
    padding: 10px 0; }
  .rd-navbar-static.rd-navbar--is-stuck:after, .rd-navbar-static.rd-navbar--is-clone:after, .rd-navbar-fullwidth.rd-navbar--is-stuck:after, .rd-navbar-fullwidth.rd-navbar--is-clone:after {
    display: none; }
.rd-navbar-static.rd-navbar--is-clone, .rd-navbar-fullwidth.rd-navbar--is-clone {
  /*display: block;*/
  position: fixed;
  top: 0;
  left: 0;
  right: 0; }

.rd-navbar-fixed .rd-navbar-nav li, .rd-navbar-sidebar .rd-navbar-nav li {
  position: relative;
  color: inherit; line-height:normal;}
  
  
  .rd-navbar-fixed .rd-navbar-nav li a, .rd-navbar-sidebar .rd-navbar-nav li a {
    display: block;
    padding: 15px 45px 15px 15px;
    background: transparent;color:#fff; line-height:normal;}
  .rd-navbar-fixed .rd-navbar-nav li:hover > a, .rd-navbar-fixed .rd-navbar-nav li.active > a, .rd-navbar-sidebar .rd-navbar-nav li:hover > a, .rd-navbar-sidebar .rd-navbar-nav li.active > a {
    color: #fff;
    background: #003b64; }
  .rd-navbar-fixed .rd-navbar-nav li .rd-navbar-submenu-toggle, .rd-navbar-sidebar .rd-navbar-nav li .rd-navbar-submenu-toggle {
    position: absolute;
    top: 0;
    right: 0;
    width: 65px;
    height: 40px;
    transition: 0.4s all ease;
    z-index: 2;
    color: inherit;
    background: transparent;
    cursor: pointer; }
    .rd-navbar-fixed .rd-navbar-nav li .rd-navbar-submenu-toggle:after, .rd-navbar-sidebar .rd-navbar-nav li .rd-navbar-submenu-toggle:after {
      content: '\f078';
      font: 400 14px "FontAwesome";
      position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      width: 14px;
      height: 14px;
      line-height: 14px; }
  .rd-navbar-fixed .rd-navbar-nav li.opened > a, .rd-navbar-sidebar .rd-navbar-nav li.opened > a {
    background: #fff;
    color: #f68e1e; }
  .rd-navbar-fixed .rd-navbar-nav li.opened > .rd-navbar-submenu-toggle, .rd-navbar-sidebar .rd-navbar-nav li.opened > .rd-navbar-submenu-toggle {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    color: #31bb90; }
  .rd-navbar-fixed .rd-navbar-nav li.opened > .rd-navbar-dropdown,
  .rd-navbar-fixed .rd-navbar-nav li.opened > .rd-navbar-megamenu, .rd-navbar-sidebar .rd-navbar-nav li.opened > .rd-navbar-dropdown,
  .rd-navbar-sidebar .rd-navbar-nav li.opened > .rd-navbar-megamenu {
    display: block; margin:0;padding:0;}
.rd-navbar-fixed .rd-navbar-nav li + li, .rd-navbar-sidebar .rd-navbar-nav li + li {
  margin-top: 4px; }
.rd-navbar-fixed .rd-navbar-nav .rd-navbar-dropdown, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-dropdown {
  margin-top: 4px; }
  .rd-navbar-fixed .rd-navbar-nav .rd-navbar-dropdown a, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-dropdown a {
    padding-left: 20px;font-size:14px; }
  .rd-navbar-fixed .rd-navbar-nav .rd-navbar-dropdown .rd-navbar-dropdown a, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-dropdown .rd-navbar-dropdown a {
    padding-left: 25px; }
.rd-navbar-fixed .rd-navbar-nav .rd-navbar-megamenu, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-megamenu {
  margin-top: 4px; }
  .rd-navbar-fixed .rd-navbar-nav .rd-navbar-megamenu img, .rd-navbar-fixed .rd-navbar-nav .rd-navbar-megamenu p, .rd-navbar-fixed .rd-navbar-nav .rd-navbar-megamenu .btn, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-megamenu img, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-megamenu p, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-megamenu .btn {
    display: none; }
  .rd-navbar-fixed .rd-navbar-nav .rd-navbar-megamenu h1 > a, .rd-navbar-fixed .rd-navbar-nav .rd-navbar-megamenu h2 > a, .rd-navbar-fixed .rd-navbar-nav .rd-navbar-megamenu h3 > a, .rd-navbar-fixed .rd-navbar-nav .rd-navbar-megamenu h4 > a, .rd-navbar-fixed .rd-navbar-nav .rd-navbar-megamenu h5 > a, .rd-navbar-fixed .rd-navbar-nav .rd-navbar-megamenu h6 > a, .rd-navbar-fixed .rd-navbar-nav .rd-navbar-megamenu .heading-1 > a, .rd-navbar-fixed .rd-navbar-nav .rd-navbar-megamenu .heading-2 > a, .rd-navbar-fixed .rd-navbar-nav .rd-navbar-megamenu .heading-3 > a, .rd-navbar-fixed .rd-navbar-nav .rd-navbar-megamenu .heading-4 > a, .rd-navbar-fixed .rd-navbar-nav .rd-navbar-megamenu .heading-5 > a, .rd-navbar-fixed .rd-navbar-nav .rd-navbar-megamenu .heading-6 > a, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-megamenu h1 > a, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-megamenu h2 > a, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-megamenu h3 > a, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-megamenu h4 > a, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-megamenu h5 > a, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-megamenu h6 > a, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-megamenu .heading-1 > a, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-megamenu .heading-2 > a, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-megamenu .heading-3 > a, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-megamenu .heading-4 > a, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-megamenu .heading-5 > a, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-megamenu .heading-6 > a {
    padding-left: 20px;
    color: #fff; }
  .rd-navbar-fixed .rd-navbar-nav .rd-navbar-megamenu h1:hover > a, .rd-navbar-fixed .rd-navbar-nav .rd-navbar-megamenu h1.active > a, .rd-navbar-fixed .rd-navbar-nav .rd-navbar-megamenu h2:hover > a, .rd-navbar-fixed .rd-navbar-nav .rd-navbar-megamenu h2.active > a, .rd-navbar-fixed .rd-navbar-nav .rd-navbar-megamenu h3:hover > a, .rd-navbar-fixed .rd-navbar-nav .rd-navbar-megamenu h3.active > a, .rd-navbar-fixed .rd-navbar-nav .rd-navbar-megamenu h4:hover > a, .rd-navbar-fixed .rd-navbar-nav .rd-navbar-megamenu h4.active > a, .rd-navbar-fixed .rd-navbar-nav .rd-navbar-megamenu h5:hover > a, .rd-navbar-fixed .rd-navbar-nav .rd-navbar-megamenu h5.active > a, .rd-navbar-fixed .rd-navbar-nav .rd-navbar-megamenu h6:hover > a, .rd-navbar-fixed .rd-navbar-nav .rd-navbar-megamenu h6.active > a, .rd-navbar-fixed .rd-navbar-nav .rd-navbar-megamenu .heading-1:hover > a, .rd-navbar-fixed .rd-navbar-nav .rd-navbar-megamenu .heading-1.active > a, .rd-navbar-fixed .rd-navbar-nav .rd-navbar-megamenu .heading-2:hover > a, .rd-navbar-fixed .rd-navbar-nav .rd-navbar-megamenu .heading-2.active > a, .rd-navbar-fixed .rd-navbar-nav .rd-navbar-megamenu .heading-3:hover > a, .rd-navbar-fixed .rd-navbar-nav .rd-navbar-megamenu .heading-3.active > a, .rd-navbar-fixed .rd-navbar-nav .rd-navbar-megamenu .heading-4:hover > a, .rd-navbar-fixed .rd-navbar-nav .rd-navbar-megamenu .heading-4.active > a, .rd-navbar-fixed .rd-navbar-nav .rd-navbar-megamenu .heading-5:hover > a, .rd-navbar-fixed .rd-navbar-nav .rd-navbar-megamenu .heading-5.active > a, .rd-navbar-fixed .rd-navbar-nav .rd-navbar-megamenu .heading-6:hover > a, .rd-navbar-fixed .rd-navbar-nav .rd-navbar-megamenu .heading-6.active > a, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-megamenu h1:hover > a, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-megamenu h1.active > a, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-megamenu h2:hover > a, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-megamenu h2.active > a, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-megamenu h3:hover > a, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-megamenu h3.active > a, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-megamenu h4:hover > a, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-megamenu h4.active > a, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-megamenu h5:hover > a, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-megamenu h5.active > a, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-megamenu h6:hover > a, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-megamenu h6.active > a, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-megamenu .heading-1:hover > a, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-megamenu .heading-1.active > a, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-megamenu .heading-2:hover > a, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-megamenu .heading-2.active > a, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-megamenu .heading-3:hover > a, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-megamenu .heading-3.active > a, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-megamenu .heading-4:hover > a, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-megamenu .heading-4.active > a, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-megamenu .heading-5:hover > a, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-megamenu .heading-5.active > a, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-megamenu .heading-6:hover > a, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-megamenu .heading-6.active > a {
    color: #fff;
    background: #269371; }
.rd-navbar-fixed:after, .rd-navbar-sidebar:after {
  display: none; }

/*
* Static Layout
*/
.rd-navbar-static {
  display: block; }
  .rd-navbar-static .rd-navbar-panel,
  .rd-navbar-static .rd-navbar-nav-wrap,
  .rd-navbar-static .rd-navbar-nav > li,
  .rd-navbar-static .rd-navbar-info {
    display: inline-block; }
  .rd-navbar-static .rd-navbar-inner {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    display: -webkit-box;
    
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center; }
    .rd-navbar-static .rd-navbar-inner .rd-navbar-panel {
      -webkit-flex-shrink: 0;
      -moz-flex-shrink: 0;
      -ms-flex-negative: 0;
      flex-shrink: 0;
      padding: 0px; }
    .rd-navbar-static .rd-navbar-inner .rd-navbar-nav-wrap {
      -webkit-flex-basis: 100%;
      -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
      max-width: 100%;
      }
    .rd-navbar-static .rd-navbar-inner .rd-navbar-info {
      -webkit-flex-shrink: 0;
      -moz-flex-shrink: 0;
      -ms-flex-negative: 0;
      flex-shrink: 0;
      padding: 51px 0 40px; }
      .rd-navbar-static .rd-navbar-inner .rd-navbar-info a {
        letter-spacing: 0.05em; }
    @media (min-width: 1600px) {
      .rd-navbar-static .rd-navbar-inner {
        padding-left: 34px;
        padding-right: 119px; } }
  .rd-navbar-static .rd-navbar-nav {
     }
    .rd-navbar-static .rd-navbar-nav li {
      color: #fff;
      background: transparent;padding:0 0px 14px 0px;position:relative;}
	  .rd-navbar-static .rd-navbar-nav li:first-child{margin-left:0;}
    .rd-navbar-static .rd-navbar-nav li.current-menu-item, .rd-navbar-static .rd-navbar-nav li:hover {
      
      background: transparent;}
	   .rd-navbar-static .rd-navbar-nav li.current-menu-item a{
      
      -webkit-box-shadow: 0px 3px 0px 0px rgba(0,59,100,1);
-moz-box-shadow: 0px 3px 0px 0px rgba(0,59,100,1);
box-shadow: 0px 3px 0px 0px rgba(0,59,100,1);font-family:'robotomedium';}
	  
	  
	  .rd-navbar-static .rd-navbar-nav li:hover a{-webkit-box-shadow: 0px 3px 0px 0px rgba(0,59,100,1);
-moz-box-shadow: 0px 3px 0px 0px rgba(0,59,100,1);
box-shadow: 0px 3px 0px 0px rgba(0,59,100,1);}
	  
    .rd-navbar-static .rd-navbar-nav > li {
      padding:0;margin:0 0 0 38px }
    .rd-navbar-static .rd-navbar-nav > li + li {
       }
  .rd-navbar-static.rd-navbar--is-stuck, .rd-navbar-static.rd-navbar--is-clone {
    box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.11); }
    .rd-navbar-static.rd-navbar--is-stuck .rd-navbar-panel, .rd-navbar-static.rd-navbar--is-clone .rd-navbar-panel {
      padding: 10px 0; }
    .rd-navbar-static.rd-navbar--is-stuck .rd-navbar-info, .rd-navbar-static.rd-navbar--is-clone .rd-navbar-info {
      padding: 18px 0 21px; }
    .rd-navbar-static.rd-navbar--is-stuck .rd-navbar-nav > li, .rd-navbar-static.rd-navbar--is-clone .rd-navbar-nav > li {
      padding: 0; }
      .rd-navbar-static.rd-navbar--is-stuck .rd-navbar-nav > li.rd-navbar--has-dropdown:after, .rd-navbar-static.rd-navbar--is-clone .rd-navbar-nav > li.rd-navbar--has-dropdown:after {
        bottom: 4%; }
      .rd-navbar-static.rd-navbar--is-stuck .rd-navbar-nav > li.rd-navbar--has-dropdown.focus:after, .rd-navbar-static.rd-navbar--is-clone .rd-navbar-nav > li.rd-navbar--has-dropdown.focus:after {
        bottom: 0; }
      .rd-navbar-static.rd-navbar--is-stuck .rd-navbar-nav > li > .rd-navbar-dropdown,
      .rd-navbar-static.rd-navbar--is-stuck .rd-navbar-nav > li > .rd-navbar-megamenu, .rd-navbar-static.rd-navbar--is-clone .rd-navbar-nav > li > .rd-navbar-dropdown,
      .rd-navbar-static.rd-navbar--is-clone .rd-navbar-nav > li > .rd-navbar-megamenu {
        margin-top: 45px; }
      .rd-navbar-static.rd-navbar--is-stuck .rd-navbar-nav > li.focus > .rd-navbar-dropdown,
      .rd-navbar-static.rd-navbar--is-stuck .rd-navbar-nav > li.focus > .rd-navbar-megamenu, .rd-navbar-static.rd-navbar--is-clone .rd-navbar-nav > li.focus > .rd-navbar-dropdown,
      .rd-navbar-static.rd-navbar--is-clone .rd-navbar-nav > li.focus > .rd-navbar-megamenu {
        margin-top: 25px; }
  .rd-navbar-static .rd-navbar-static--visible {
    display: block; }
  .rd-navbar-static .rd-navbar-static--hidden {
    display: none; }

/*
* Fullwidth Layout
*/
.rd-navbar-fullwidth {
  position: relative;
  display: block; }
  .rd-navbar-fullwidth .rd-navbar-panel {
    padding: 20px 0;
    text-align: center; }
  .rd-navbar-fullwidth .rd-navbar-info {
    position: absolute;
    top: 0;
    right: 0;
    padding: 20px; }
  .rd-navbar-fullwidth .rd-navbar-nav {
    display: table;
    table-layout: fixed;
    width: 100%; }
    .rd-navbar-fullwidth .rd-navbar-nav > li {
      display: table-cell;
      text-align: center;
      padding: 0; }
      .rd-navbar-fullwidth .rd-navbar-nav > li > a {
        position: relative;
        display: inline-block;
        padding: 10px 0 20px; }
      .rd-navbar-fullwidth .rd-navbar-nav > li > .rd-navbar-dropdown {
        margin-top: 20px;
        margin-left: 0;
        width: 100%; }
      .rd-navbar-fullwidth .rd-navbar-nav > li.focus > .rd-navbar-dropdown {
        margin-top: 0px; }
      .rd-navbar-fullwidth .rd-navbar-nav > li {
        color: #fff;
        background: transparent; }
      .rd-navbar-fullwidth .rd-navbar-nav > li.active {
        color: #fff;
        background: transparent; }
      .rd-navbar-fullwidth .rd-navbar-nav > li.rd-navbar--has-dropdown:after {
        bottom: 4%; }
      .rd-navbar-fullwidth .rd-navbar-nav > li.rd-navbar--has-dropdown.focus:after {
        bottom: 0; }
  .rd-navbar-fullwidth.rd-navbar--is-stuck, .rd-navbar-fullwidth.rd-navbar--is-clone {
    box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.11); }
    .rd-navbar-fullwidth.rd-navbar--is-stuck .rd-navbar-brand,
    .rd-navbar-fullwidth.rd-navbar--is-stuck .rd-navbar-info, .rd-navbar-fullwidth.rd-navbar--is-clone .rd-navbar-brand,
    .rd-navbar-fullwidth.rd-navbar--is-clone .rd-navbar-info {
      display: none; }
    .rd-navbar-fullwidth.rd-navbar--is-stuck .rd-navbar-nav > li, .rd-navbar-fullwidth.rd-navbar--is-clone .rd-navbar-nav > li {
      padding: 0; }
      .rd-navbar-fullwidth.rd-navbar--is-stuck .rd-navbar-nav > li > a, .rd-navbar-fullwidth.rd-navbar--is-clone .rd-navbar-nav > li > a {
        padding: 10px 0 20px; }
      .rd-navbar-fullwidth.rd-navbar--is-stuck .rd-navbar-nav > li > .rd-navbar-dropdown, .rd-navbar-fullwidth.rd-navbar--is-clone .rd-navbar-nav > li > .rd-navbar-dropdown {
        margin-top: 20px; }
      .rd-navbar-fullwidth.rd-navbar--is-stuck .rd-navbar-nav > li.focus > .rd-navbar-dropdown, .rd-navbar-fullwidth.rd-navbar--is-clone .rd-navbar-nav > li.focus > .rd-navbar-dropdown {
        margin-top: 0; }
  .rd-navbar-fullwidth.rd-navbar--is-stuck {
    -webkit-transform: translateY(-120px);
    transform: translateY(-120px); }
    .rd-navbar-fullwidth.rd-navbar--is-stuck .rd-navbar-panel {
      display: none; }
  .rd-navbar-fullwidth .rd-navbar-fullwidth--visible {
    display: block; }
  .rd-navbar-fullwidth .rd-navbar-fullwidth--hidden {
    display: none; }

/*
* Fixed Layout
*/
html.rd-navbar-fixed-linked body {
  padding-top: 32px; }
html.rd-navbar-fixed-linked .rd-navbar-wrap {
  position: absolute; }

.rd-navbar-fixed {
  display: block; }
  .rd-navbar-fixed .rd-collapse-toggle {
    display: inline-block;
    position: absolute;
    right: 0; }
  .rd-navbar-fixed .rd-navbar-info {
    display: block;
    position: fixed;
    background: #1e162b;
    right: 0;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    padding: 10px;
    visibility: hidden;
    transition: .3s ease-out;
    z-index: -1;
    box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.11); }
    .rd-navbar-fixed .rd-navbar-info.active {
      visibility: visible;
      -webkit-transform: translateX(0);
      transform: translateX(0); }
  .rd-navbar-fixed .rd-navbar-panel {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 32px;
    background: #003a63;
    box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.11); }
  .rd-navbar-fixed .rd-navbar-brand {
    display: inline-block; }
    .rd-navbar-fixed .rd-navbar-brand .brand-name {
      font-size: 28px;
      line-height: 32px;
      color: #fff;
      margin-left: 5px; }
    .rd-navbar-fixed .rd-navbar-brand .brand-logo {
      height: 40px;
      width: auto;
      margin-top: 5px; }
  .rd-navbar-fixed .rd-navbar-toggle {
    display: inline-block; }
  .rd-navbar-fixed .rd-navbar-nav {
    position: fixed;
    display: block;
    top: 32px;
    bottom: 0;
    left: 0;
    -webkit-transform: translateX(-300px);
    transform: translateX(-300px);
    width: 270px;
    padding: 4px;
    padding-top: 10px;
    overflow: scroll;
    -webkit-overflow-scrolling: touch;
    box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.11);
    z-index: -1;
    color: #fff;
    background: #1e162b;
    text-transform: none; }

.rd-navbar-fixed.active .rd-navbar-nav {
  -webkit-transform: translateX(0);
  transform: translateX(0); }

/*
* Sidebar Layout
*/
.rd-navbar-sidebar {
  display: block;
  position: fixed;
  right: 0;
  top: 0;
  bottom: 0;
  width: 270px;
  -webkit-transform: translateX(270px);
  transform: translateX(270px); }
  .rd-navbar-sidebar .rd-navbar-inner {
    height: 100%;
    background: #31bb90; }
  .rd-navbar-sidebar .rd-navbar-panel {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 150px;
    background: #31bb90; }
  .rd-navbar-sidebar .rd-navbar-brand {
    display: inline-block; }
    .rd-navbar-sidebar .rd-navbar-brand .brand-name {
      color: #fff; }
  .rd-navbar-sidebar .rd-navbar-toggle {
    display: inline-block;
    position: relative;
    width: 50px;
    height: 50px;
    line-height: 50px;
    cursor: pointer;
    color: #31bb90;
    display: block;
    position: absolute;
    top: 0;
    right: 100%; }
    .rd-navbar-sidebar .rd-navbar-toggle span {
      position: relative;
      display: block;
      margin: auto;
      transition: .3s all ease; }
      .rd-navbar-sidebar .rd-navbar-toggle span:after, .rd-navbar-sidebar .rd-navbar-toggle span:before {
        content: "";
        position: absolute;
        left: 0;
        top: -10px;
        transition: .3s all ease; }
      .rd-navbar-sidebar .rd-navbar-toggle span:after {
        top: 10px; }
      .rd-navbar-sidebar .rd-navbar-toggle span:after, .rd-navbar-sidebar .rd-navbar-toggle span:before, .rd-navbar-sidebar .rd-navbar-toggle span {
        width: 30px;
        height: 5px;
        background-color: #31bb90;
        backface-visibility: hidden;
        border-radius: 2px; }
    .rd-navbar-sidebar .rd-navbar-toggle.active span {
      background: transparent; }
      .rd-navbar-sidebar .rd-navbar-toggle.active span:before, .rd-navbar-sidebar .rd-navbar-toggle.active span:after {
        -webkit-transform-origin: 50% 50%;
        transform-origin: 50% 50%;
        top: 0; }
      .rd-navbar-sidebar .rd-navbar-toggle.active span:before {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg); }
      .rd-navbar-sidebar .rd-navbar-toggle.active span:after {
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg); }
  .rd-navbar-sidebar .rd-navbar-nav-wrap {
    height: calc(100% - 150px); }
  .rd-navbar-sidebar .rd-navbar-nav {
    display: block;
    height: 100%;
    padding: 4px;
    overflow: scroll;
    -webkit-overflow-scrolling: touch;
    color: #fff;
    background: #31bb90;
    text-transform: none; }

.rd-navbar-sidebar.active {
  -webkit-transform: translateX(0);
  transform: translateX(0); }

/*
* @subsection   Page boxed layout style redeclaration
*
* @description  Redefines navbar style inside boxed layout
*
* @see          ../modules/_page-layouts.scss
*/
html.boxed.rd-navbar--has-sidebar body {
  padding-left: 300px;
  padding-right: 30px; }
html.boxed .rd-navbar--is-clone {
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto; }